---
#[default]:
#    installgrm: true
#    installlrm: true  
#    grm: [default]
#    shared: nil
#    path: /usr/local/ig
#    java: /usr/lib/jvm/java-6-sun/


java: /usr/lib/jvm/java-6-sun/
grm: lcpd.ime.usp.br
path: /usr/local/ig
lcpd.ime.usp.br:
eclipse.ime.usp.br:
